spring:
    datasource:
        name: prod
        url: jdbc:mysql://192.168.0.14:3000/prod_bcxin_identify?useUnicode=true&characterEncoding=utf8&useCompression=true
        username: prod_bcxin_identify
        password: Prod_identify#202103
        # 使用druid数据源
        type: com.alibaba.druid.pool.DruidDataSource
        driver-class-name: com.mysql.jdbc.Driver
        filters: stat
        maxActive: 1000
        initialSize: 1
        maxWait: 60000
        minIdle: 1
        timeBetweenEvictionRunsMillis: 60000
        minEvictableIdleTimeMillis: 300000
        validationQuery: select 'x'
        testWhileIdle: true
        testOnBorrow: false
        testOnReturn: false
        poolPreparedStatements: true
        maxOpenPreparedStatements: 20
    redis:
        host: 192.168.0.2
        port: 6379
        password: Bcxin@2019
        pool:
            max-active: -1
            max-idle: 8
            min-idle: 0
            max-wait: 10000
logging:
    level:
        root: error

ye-huo:
    im-server:
        url: http://im.baibaodun.cn
        admin-url: http://im.baibaodun.cn:18080
        secret: ae1a1912-e538-4bd6-bd70-02b422f13d43
    app-server:
        url: http://appim.baibaodun.cn
    push-server:
        url: